OpenOffice出错,谁能帮我看一下?

为当前最终发行版之前的所有版本提供支持
回复
ine181x
帖子: 50
注册时间: 2006-12-10 20:01
送出感谢: 0
接收感谢: 0

OpenOffice出错,谁能帮我看一下?

#1

帖子 ine181x » 2006-12-23 15:39

ghy7@ghy7-ubuntu:~$ openoffice
*** glibc detected *** free(): invalid pointer: 0x080dc238 ***

** (process:6275): WARNING **: Unknown error forking main binary / abnormal early exit ...
ghy7@ghy7-ubuntu:~$
ine181x
帖子: 50
注册时间: 2006-12-10 20:01
送出感谢: 0
接收感谢: 0

#2

帖子 ine181x » 2006-12-23 16:08

怎么回事啊?谁能帮我一下啊??要是重装要删哪些包啊?怎么就是不能用呢??
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#3

帖子 xiehuoli » 2006-12-23 16:11

安装这个看看呢
apt-get remove openoffice.org openoffice.org-base openoffice.org-calc \
openoffice.org-draw openoffice.org-evolution openoffice.org-gnome \
openoffice.org-gtk openoffice.org-impress openoffice.org-math openoffice.org-writer
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
ine181x
帖子: 50
注册时间: 2006-12-10 20:01
送出感谢: 0
接收感谢: 0

#4

帖子 ine181x » 2006-12-23 16:45

http://destraynor.com/serendipity/index ... -6.06.html
我已经找到解决方法了,是ati显卡驱动的冲突。
头像
syhan
帖子: 272
注册时间: 2006-09-06 12:24
来自: Southeast University
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 syhan » 2006-12-23 18:56

我也搜到你搜的那篇文章了,但是还是不行,我删了scim就好了
awesome + stalonetrayer + urxvt + rox-filer + feh + SLiM
回复

回到 “老旧版本支持”